Version: dev-util/oprofile 1.2.0-r1:0

Depends On: >=dev-libs/popt-1.7-r1 sys-libs/binutils-libs >=sys-libs/glibc-2.3.2-r1 java? ( >=virtual/jdk-1.5:= ) ppc64? ( dev-libs/libpfm ) >=sys-kernel/linux-headers-2.6.31 java? ( >=dev-java/java-config-2.2.0-r3 )

USE Flags:java pch elibc_FreeBSD java

Version: dev-util/oprofile 1.1.0-r1:0

Depends On: >=dev-libs/popt-1.7-r1 sys-libs/binutils-libs >=sys-libs/glibc-2.3.2-r1 java? ( >=virtual/jdk-1.5:= ) ppc64? ( dev-libs/libpfm ) >=sys-kernel/linux-headers-2.6.31 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 java? ( >=dev-java/java-config-2.2.0-r3 )

USE Flags:java pch elibc_FreeBSD java

Version: dev-util/oprofile 0.9.9-r2:0

Depends On: >=dev-libs/popt-1.7-r1 sys-libs/binutils-libs >=sys-libs/glibc-2.3.2-r1 ppc64? ( dev-libs/libpfm ) qt4? ( dev-qt/qtgui:4[qt3support] ) java? ( >=virtual/jdk-1.5:= ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 java? ( >=dev-java/java-config-2.2.0-r3 )

USE Flags:java pch qt4 elibc_FreeBSD java

0.9.9-r21.1.0-r11.2.0-r1
"alpha amd64 arm hppa ~mips ppc ppc64 sparc x86""alpha amd64 arm hppa ~mips ppc ppc64 sparc x86""~alpha ~amd64 ~arm ~hppa ~mips ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus